credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: Lt9JOSzU2xoIpTGF5hTpUE9KAD3UtW
      project-domain-name: Default
      tenant-name: juju_epc-project_61798aa1-ec43-4ef0-b7e5-636ba93f2ed4
      user-domain-name: Default
      username: juju_epc-user_61798aa1-ec43-4ef0-b7e5-636ba93f2ed4